# Uses of Class
org.h2gis.functions.io.dbf.internal.DBFDriver

Packages that use DBFDriver
Package
Description
org.h2gis.functions.io.dbf

## Uses of DBFDriver in org.h2gis.functions.io.dbf

Methods in org.h2gis.functions.io.dbf that return DBFDriver
Modifier and Type
Method
Description
`protected DBFDriver`
DBFEngine.`createDriver(File filePath, List<String> args)`
Methods in org.h2gis.functions.io.dbf with parameters of type DBFDriver
Modifier and Type
Method
Description
`protected void`
DBFEngine.`feedCreateTableData(DBFDriver driver, org.h2.command.ddl.CreateTableData data)`